body {

  background-color: color(info-lighter);
  height: 100%;

}

.rfs-main-container {

  margin-right: 1rem;
  margin-left: 1rem;
  position: relative;

}

.rfs-form-group {
  
  display: flex;
  flex-direction: column;
  
  &__label {
    
    align-self: flex-end;
    line-height: 2;
    font-family: 'Tinos', serif;
    font-size: 1.2rem;
    font-weight: 550;
    
  }

  &__input {
  
    height: rem(25);
    padding: rem(5);
  
  }

  &--sign-up {

    width: 80%;

  }
}
.rfs-bttn {

  align-self: center;
  width: rem(140);
  padding: rem(8);
  border: 1px solid;
  border-radius: 3px;
  cursor: pointer;
  border-color: color(default);
  transition: background-color 0.15s, color 0.15s;

  &--log:hover {

    background-color: color(turquoise);
    color: white;
  
  }

  &--sign {

    background-color: color(emerald);
    border-color: color(rich-black);
    color: color(rich-black);
  
    &:hover {

      color: white;
    
    }

  }

  &--register {

    border: 1px solid color(rich-black);
    margin-top: 2rem;

    &:hover {

      background-color: color(wild-violet);

    }

  }

  &--out {

    background-color: color(tushy);
    color: white;

    &:hover {

      background-color: color(danger);

    }

  }
}